← Βαθμολογίες

Scotland

National League Division 1

#ΟμάδαPWDLPDBPPtsΦόρμα
1Stirling County RFC7700+331735WWWWW
2Marr RFC7502+100828WWWWW
3Gala RFC7502+11626WWLWW
4Glasgow Academicals RFC7403+102723WWWLL
5Biggar RFC7403-130420LLWWW
6Boroughmuir73040719WLLLW
7Jed-Forest RFC7205-145917LLLWL
8Musselburgh RFC7205-74715LWLLL
9GHK RFC7205-75513LLWLL
10Selkirk RFC7106-12037LLLLL

Πηγή: Scottish Rugby · ελέγχθηκε 17 Οκτ, 11:20 μ.μ. · Φόρμα: τα πέντε τελευταία αποτελέσματα που έχουμε, το πιο πρόσφατο δεξιά.

Αγώνες και αποτελέσματα →

Κάθε πίνακας είναι η βαθμολογία που δημοσιεύει η ίδια η διοργάνωση, με μπόνους, αφαιρέσεις βαθμών και κριτήρια ισοβαθμίας. Το BP εμφανίζεται όπου το δημοσιεύει η διοργάνωση· αλλού περιλαμβάνεται ήδη στους Pts.